How to verify that the Driver of the Graphics Card supports OpenGL 3.2

A necessary condition to visualize the Point Cloud in the rayCloud view is that the Graphics Card (GPU) is compatible with OpenGL 3.2.

To verify that the drivers of the graphics card support OpenGL 3.2:

1. Download and install GLView: http://www.realtech-vr.com/glview/download.php (free of charge).
2. Open GLView41.
3. Under the OpenGL section, click See details...

4. Check that 3.2 is included in the list of Core features.

Was this article helpful?
4 out of 6 found this helpful


Powered by Zendesk